Bug 1659674 - /etc/prelink.conf.d/nss-softokn-prelink.conf
Summary: /etc/prelink.conf.d/nss-softokn-prelink.conf
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nss
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daiki Ueno
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-15 02:12 UTC by Harald Reindl
Modified: 2019-03-01 23:10 UTC (History)
4 users (show)

Fixed In Version: nss-3.42.1-1.fc29 nss-3.42.1-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-15 02:38:31 UTC


Attachments (Terms of Use)

Description Harald Reindl 2018-12-15 02:12:13 UTC
what is the point of such prehistoric stuff given that prelink don#t exist in Fedora for a long time at all?

/etc/prelink.conf.d/nss-softokn-prelink.conf
-b /lib{,64}/libfreeblpriv3.so
-b /lib{,64}/libsoftokn3.so
-b /lib{,64}/libnssdbm3.so
-b /usr/lib{,64}/libfreeblpriv3.so
-b /usr/lib{,64}/libsoftokn3.so
-b /usr/lib{,64}/libnssdbm3.so

Comment 1 Daiki Ueno 2018-12-18 15:19:26 UTC
Thank you for pointing that out.  Filed a PR:
https://src.fedoraproject.org/rpms/nss/pull-request/5

Comment 2 Fedora Update System 2019-02-12 11:49:18 UTC
nss-3.42.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-c602845b91

Comment 3 Fedora Update System 2019-02-12 11:49:28 UTC
nss-3.42.1-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-68b9bec5ca

Comment 4 Fedora Update System 2019-02-12 20:26:11 UTC
nss-3.42.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-68b9bec5ca

Comment 5 Fedora Update System 2019-02-13 06:00:49 UTC
nss-3.42.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-c602845b91

Comment 6 Fedora Update System 2019-02-15 02:38:31 UTC
nss-3.42.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2019-03-01 23:10:00 UTC
nss-3.42.1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.